#!/usr/bin/env bash

_add_path () {
    if [ ! -d "$1" ]; then
        return
    fi
    PATH="${PATH}:$1"
}

_add_path "${HOME}/.rbenv/shims"
_add_path "/usr/local/opt/mysql-client/bin"
_add_path "${HOME}/google-cloud-sdk/bin"

unset _add_path
